<div class="row">
    <div class="col-sm-12"
         id="my-packages-layer"
         ng-if="isSubmoduleVisible('myPackages')"
         ng-init="getMyPackages()">
        <h3>{{ 'packages.headers.SHOW_MY_PACKAGES' | translate }}</h3>
        <table class="table table-striped table-hover" id="my-packages-tabel"></table>
    </div>
</div>
